body{
    /*padding-top: 60px;*/
}
a {
    transition: 0.5s;
}
a:hover{
    text-decoration: none;
}
#header img {
    width: 250px;
    max-width: 80%;
    display: block;
    margin: 20px auto;
}
#header a {
    margin: 0;
    display: block;
}
#heading, .heading-2{
    background: #FDBF2E;
    border-bottom: 5px solid #ddd;
    padding: 20px 0 30px 0;
}
#heading {
    margin-top: 20px;
}
#gmw-cl-form-wrapper {
    display: none;
}
h1{
    font-size: 24px;
    color: #231f20;
}
h2{
    font-size: 18px;
    font-weight: normal;
    color: #231f20;
}
h3.text-center {
    /* font-size: 18px;
    margin: 5px 0;  */
    font-weight: bold;
    color: #231f20;
}
.over-source{
    margin-bottom: 15px;
}
#main{
    background: url('/wp-content/uploads/backgroundimage.jpg') no-repeat;
}

#content{
    padding: 20px 0;
}

#footer{
    padding: 30px 0;
}

.thumbnail{
    background: none;
    border: none;
}

.thumbnail > .caption{
    text-align: center;
}

.thumbnail a .image{
    display: block;
    width: 100%;
    /*min-height: 180px;*/
    background-repeat: no-repeat !important;
    background-size: 100% 100%;
    text-align: center;
}
.image .on, .image .off {
    width: 100%;
}
.text-center h1 {
    margin-bottom: 0;
    font-size: 32px;
    font-weight: bold;
    margin-top: 12px;
}
.text-center h2 {
    font-size: 28px;
    margin: 0;
}

.thumbnail a h3{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}
.off {
    display: none;
}
.image:hover .on {
    display: none;
}
.image:hover .off {
    display: block;
}

#mobile-h1 {
    display: none;
}
#desktop-h1 {
    display: block;
}
#card-title{
    margin: 20px 0;
}
.text-center p {
    font-size: 20px;
}
.animated{
    margin: 0;
}

.item-windown{
    width: 350px;
    margin: 5px auto;
}
.h3-windown{
    text-align: center;
}
.footer-solar-p a{
    color: #333;
}
.footer-solar-p a:hover{
    text-decoration: none;
}
#windown-solar .caption h3{
    font-weight: bold;
}
#windown-other .caption h3{
    font-weight: bold;
}
.where-does{
    font-weight: bold;
    font-size: 28px;
}
.over-source{
    font-weight: bold;
    font-size: 24px;
    margin: 30px 0;
}
.img-back-home .image {
    text-align: center;
}
.img-back-home .image img {
    width: 150px;
}
.img-back-home {
    float: left;
    width:100%;
}
.item-7 {
    float: left;
    width:100%;
    padding: 0;
}
.item-5 {
    float: left;
    padding: 0;
    width:100%;
}
.heading-2{
    display: none;
}
.modal button.close {
    padding: 5px 7px;
    background: #b7b7b7;
    border-radius: 50%;
    right: -15px;
    transition: 0.5s;
    font-size: 25px;
    top: -16px;
}
.modal button.close:hover {
    background: #737373;
}
.modal .modal-content {
	border-radius: 2px;
    border: 0;
}
.modal .modal-content .modal-body {
	padding: 30px;
}
ol {
	padding-left: 15px;
}
#gform_19 .gf_step_number {
	display: none;
}
.ginput_full.address_line_1 {
	display: none !important;
}
.gform_wrapper .validation_error {
    display: none;
}
/* Phone verify */
#phone-verify-form {
    margin: 0;
}
#phone-verify-form .modal-body {
    text-align: center;
}
#phone-verify-form .modal-dialog {
    margin: 170px auto;
    position: relative;
}
#update-area, .update-action, #loading {
    display: none;
}
.submit-action .disabled, .submit-action .disabled:hover {
    background: #b6b6b6;
    cursor: no-drop;
}
label.notice {
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}
#verify-code {
    font-size: 40px;
    height: auto;
    padding: 10px 5px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 5px;
    width: 100px;
}
.verify-help {
    margin-top: 20px;
    font-size: 14px;
}
.verify-help a {
    margin: 0 15px;
    color: #717171;
}
.verify-help a:hover {
    color: #f60;
}
#notification {
    box-shadow: none;
    border: 0;
    font-size: 15px;
    margin-bottom: 15px;
}
.error {
    color: red;
}
.success {
    color: green;
}
#loading {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
}
#loading img {
    margin: 20% auto;
}
#phone-verify-form #verify-area .verify-failed {
    border: 1px solid #ff3c3c;
    background: #ffd5d5;
}
#phone-verify-form #verify-area .verify-success {
    border: 1px solid #379824;
    background: #d3ffd8;
}
.status-icon {
    height: 65px;
    margin-left: 10px;
}

@media (min-width: 1241px) {
    .item-windown{
        width: 650px;
    }
    #main {
        background:url("../images/bg-qoutes.jpg");
    }
    .container {
        width: 1366px;
    }
    .col-md-2 {
        width: 14%;
    }
    .thumbnail a h3 {
        font-size: 23px;
    }
    #windown-solar img.on{
        width: 100% !important;
    }
    #windown-solar img.off{
        width: 100% !important;
    }
    #windown-other img.on{
        width: 100% !important;
    }
    #windown-other img.off{
        width: 100% !important;
    }
    #windown-other .image{
        text-align: center;
        width: 200px;
        text-align: center;
        margin: 0px 55px auto;
    }
    #windown-solar .image{
        text-align: center;
        width: 200px;
        text-align: center;
        margin: 0px 55px auto;
    }
    #windown-solar .caption{
        text-align: center;
        width: 200px;
        text-align: center;
        margin: 0px 55px auto;
    }
    #windown-other .caption{
        text-align: center;
        width: 200px;
        text-align: center;
        margin: 0px 55px auto;
    }

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .col-hidden-reponsive{
        display: none;
    }
    .item-windown{
        width: 500px;
    }
    /*
    img.on{
        width: 85% !important;
    }
    img.off{
        width: 85% !important;
    } */
    .thumbnail {
        /* width: 33.33333333%; */
        width: 49%;
        padding: 0 20px;
        height: 400px;
    }
    .thumbnail a h3{
        font-size: 28px;
        text-align: center;
        font-weight: bold;
    }
    #cards .thumbnail:last-child {
        margin-top: 25px;
    }
    .text-center p {
        font-size: 25px;
    }
    #cards-other img.on{
        width: 75% !important;
    }
    #cards-other  img.off{
        width: 75% !important;
    }
    #cards img.on{
        width: 75% !important;
    }
    #cards img.off{
        width: 75% !important;
    }
    .thumbnail a h3{
        font-size: 18px;
    }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
    .item-windown{
        width: 500px;
    }
    .col-hidden-reponsive{
        display: none;
    }
    img.on{
        width: 85% !important;
    }
    img.off{
        width: 85% !important;
    }
    h3.text-center {
        font-size: 28px;
        margin: 10px 0;
    }

    .text-center h1 {
        margin-bottom: 0;
        font-size: 27px;
        font-weight: bold;
        margin-top: 12px;
    }

    .text-center h2 {
        font-size: 20px;
        margin: 0;
    }

    .thumbnail a h3 {
        font-size: 28px;
        text-align: center;
        font-weight: bold;
    }

    .thumbnail {
        width: 50%;
        /* padding: 25px; */
        min-height: 375px;
    }
    .text-center p {
        font-size: 20px;
    }
    .col-hidden-reponsive{
        display: none;
    }
    .thumbnail a h3{
        font-size: 16px;
    }
    #windown-solar .caption{
        text-align: center;
        width: 200px;
    }
    #windown-other .caption{
        text-align: center;
        width: 200px;
    }
}

@media screen and ( max-width: 420px ) {
    .status-icon {
        display: none;
    }
}

@media (min-width: 321px) and (max-width: 480px) {
    .thumbnail {
        width: 50%;
        padding: 10px !important;
        height: 265px;
    }
    .text-center p {
        font-size: 17px;
    }
    .col-hidden-reponsive{
        display: none;
    }
    .thumbnail a h3{
        font-size: 16px;
    }
}
@media (max-width: 320px) {
    .col-hidden-reponsive{
        display: none;
    }
    #mobile-h1 {
        display: block;
        font-size: 26px;
    }
    #desktop-h1 {
        display: none;
    }
    .thumbnail {
        width: 100%;
        padding: 20px 20px 0;
        margin-bottom: 0;
    }
    .text-center h2 {
        font-size: 17px;
        margin-top: 5px;
    }
    h3.text-center {
        font-size: 24px;
        margin-bottom: 0;
    }
    .text-center p {
        font-size: 17px;
    }
    img.on{
        max-width: 250px !important;
    }
    img.off{
        max-width: 250px !important;
    }
    .item-windown{
        width: 100%;
        margin: 5px auto;
        text-align: center !important;
    }
}
